import os
import sys
from panda3d.core import load_prc_file
load_prc_file('config/config.prc')

if __name__ == '__main__':
    from global_stuff import base
    base.disable_mouse()
    base.set_background_color(1, 1, 1, 1)
    import level_select
    import designer
    import music_player
    from world import World
    World()
    base.accept("escape", sys.exit)
    base.run()